version: '3.7'
services:
  stratum-redis:
    image: "redis:alpine"
    restart: always
    ports:
      - "127.0.0.1:6379:6379"
    volumes:
      - stratum-redis-data:/data/ # persist data even if container shuts down

volumes:
  stratum-redis-data:
